RubyGems Navigation menu

puppet-lint-variable_contains_upcase 1.0.2

Extends puppet-lint to ensure that your variables are all lower case

Versies:

  1. 1.2.0 - February 23, 2017 (6 KB)
  2. 1.1.0 - January 19, 2017 (6 KB)
  3. 1.0.2 - August 24, 2016 (5,5 KB)
  4. 1.0.1 - August 11, 2016 (5,5 KB)
  5. 1.0.0 - August 19, 2014 (5,5 KB)
Toon alle versies (6 totaal)

Runtime afhankelijkheden (1):

  • puppet-lint < 3.0, >= 1.0
  • Development afhankelijkheden (4):

    Eigenaren:

    Authors:

    • Chris Spence

    SHA 256 checksum:

    fd570a39716727103d18c3f48fd2fe7195fde6739e3a46b965c3686697ea41d7

    Total downloads 1.974.208

    Voor deze versie 234.705

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: